[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# EIPCError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Error reporting exception

## Declaration

Source position: simpleipc.pp line 160

`type EIPCError = class(Exception) ;`

## Inheritance

`EIPCError` |  | Error reporting exception
`Exception`
`TObject`

## Description

EIPCError is the exception used by the various classes in the SimpleIPC unit to report errors.

Documentation generated on: Feb 26 2014